@import '~@angular/material/theming';

@mixin mmd-child-component-theme($theme) {
  $warn: map-get($theme, warn);

  mmd-child {
    > div {
      border-color: mat-color($warn);

      > h2 {
        color: mat-color($warn);
      }
    }
  }
}
